cd ..
md debug
md release
cd src

call mk ar168e iax2 cn > ar168e_iax2_cn.bak
move ar168e_iax2_cn*.bin ../release/
move ar168e_iax2_cn.bak ../debug/
call clean

call mk ar168e sip cn > ar168e_sip_cn.bak
move ar168e_sip_cn*.bin ../release/
move ar168e_sip_cn.bak ../debug/
call clean

call mk ar168f iax2 cn > ar168f_iax2_cn.bak
move ar168f_iax2_cn*.bin ../release/
move ar168f_iax2_cn.bak ../debug/
call clean

call mk ar168f sip cn > ar168f_sip_cn.bak
move ar168f_sip_cn*.bin ../release/
move ar168f_sip_cn.bak ../debug/
call clean

call mk ar168g iax2 cn > ar168g_iax2_cn.bak
move ar168g_iax2_cn*.bin ../release/
move ar168g_iax2_cn.bak ../debug/
call clean

call mk ar168g sip cn > ar168g_sip_cn.bak
move ar168g_sip_cn*.bin ../release/
move ar168g_sip_cn.bak ../debug/
call clean

call mk bt2008n sip cn > bt2008n_sip_cn.bak
move bt2008n_sip_cn*.bin ../release/
move bt2008n_sip_cn.bak ../debug/
call clean

call mk bt2008n iax2 cn > bt2008n_iax2_cn.bak
move bt2008n_iax2_cn*.bin ../release/
move bt2008n_iax2_cn.bak ../debug/
call clean

call mk gf302 iax2 cn > gf302_iax2_cn.bak
move gf302_iax2_cn*.bin ../release/
move gf302_iax2_cn.bak ../debug/
call clean

call mk gf302 sip cn > gf302_sip_cn.bak
move gf302_sip_cn*.bin ../release/
move gf302_sip_cn.bak ../debug/
call clean

call mk ywh201 iax2 cn > ywh201_iax2_cn.bak
move ywh201_iax2_cn*.bin ../release/
move ywh201_iax2_cn.bak ../debug/
call clean

call mk ywh201 sip cn > ywh201_sip_cn.bak
move ywh201_sip_cn*.bin ../release/
move ywh201_sip_cn.bak ../debug/
call clean

call mk gp1266 iax2 cn > gp1266_iax2_cn.bak
move gp1266_iax2_cn*.bin ../release/
move gp1266_iax2_cn.bak ../debug/
call clean

call mk gp1266 sip cn > gp1266_sip_cn.bak
move gp1266_sip_cn*.bin ../release/
move gp1266_sip_cn.bak ../debug/
call clean

call mk gp2266 iax2 cn > gp2266_iax2_cn.bak
move gp2266_iax2_cn*.bin ../release/
move gp2266_iax2_cn.bak ../debug/
call clean

call mk gp2266 sip cn > gp2266_sip_cn.bak
move gp2266_sip_cn*.bin ../release/
move gp2266_sip_cn.bak ../debug/
call clean


call mk ar168e iax2 us > ar168e_iax2_us.bak
move ar168e_iax2_us*.bin ../release/
move ar168e_iax2_us.bak ../debug/
call clean

call mk ar168e sip us > ar168e_sip_us.bak
move ar168e_sip_us*.bin ../release/
move ar168e_sip_us.bak ../debug/
call clean

call mk ar168f iax2 us > ar168f_iax2_us.bak
move ar168f_iax2_us*.bin ../release/
move ar168f_iax2_us.bak ../debug/
call clean

call mk ar168f sip us > ar168f_sip_us.bak
move ar168f_sip_us*.bin ../release/
move ar168f_sip_us.bak ../debug/
call clean

call mk ar168g iax2 us > ar168g_iax2_us.bak
move ar168g_iax2_us*.bin ../release/
move ar168g_iax2_us.bak ../debug/
call clean

call mk ar168g sip us > ar168g_sip_us.bak
move ar168g_sip_us*.bin ../release/
move ar168g_sip_us.bak ../debug/
call clean

call mk bt2008n sip us > bt2008n_sip_us.bak
move bt2008n_sip_us*.bin ../release/
move bt2008n_sip_us.bak ../debug/
call clean

call mk bt2008n iax2 us > bt2008n_iax2_us.bak
move bt2008n_iax2_us*.bin ../release/
move bt2008n_iax2_us.bak ../debug/
call clean

call mk gf302 iax2 us > gf302_iax2_us.bak
move gf302_iax2_us*.bin ../release/
move gf302_iax2_us.bak ../debug/
call clean

call mk gf302 sip us > gf302_sip_us.bak
move gf302_sip_us*.bin ../release/
move gf302_sip_us.bak ../debug/
call clean

call mk ywh201 iax2 us > ywh201_iax2_us.bak
move ywh201_iax2_us*.bin ../release/
move ywh201_iax2_us.bak ../debug/
call clean

call mk ywh201 sip us > ywh201_sip_us.bak
move ywh201_sip_us*.bin ../release/
move ywh201_sip_us.bak ../debug/
call clean

call mk gp1266 iax2 us > gp1266_iax2_us.bak
move gp1266_iax2_us*.bin ../release/
move gp1266_iax2_us.bak ../debug/
call clean

call mk gp1266 sip us > gp1266_sip_us.bak
move gp1266_sip_us*.bin ../release/
move gp1266_sip_us.bak ../debug/
call clean

call mk gp2266 iax2 us > gp2266_iax2_us.bak
move gp2266_iax2_us*.bin ../release/
move gp2266_iax2_us.bak ../debug/
call clean

call mk gp2266 sip us > gp2266_sip_us.bak
move gp2266_sip_us*.bin ../release/
move gp2266_sip_us.bak ../debug/
call clean


call mk ar168e none cn > ar168e_none_cn.bak
move ar168e_none_cn*.bin ../release/
move ar168e_none_cn.bak ../debug/
call clean

call mk ar168f none cn > ar168f_none_cn.bak
move ar168f_none_cn*.bin ../release/
move ar168f_none_cn.bak ../debug/
call clean

call mk ar168g none cn > ar168g_none_cn.bak
move ar168g_none_cn*.bin ../release/
move ar168g_none_cn.bak ../debug/
call clean

call mk gf302 none cn > gf302_none_cn.bak
move gf302_none_cn*.bin ../release/
move gf302_none_cn.bak ../debug/
call clean

call mk ywh201 none cn > ywh201_none_cn.bak
move ywh201_none_cn*.bin ../release/
move ywh201_none_cn.bak ../debug/
call clean

call mk gp1266 none cn > gp1266_none_cn.bak
move gp1266_none_cn*.bin ../release/
move gp1266_none_cn.bak ../debug/
call clean

call mk gp2266 none cn > gp2266_none_cn.bak
move gp2266_none_cn*.bin ../release/
move gp2266_none_cn.bak ../debug/
call clean